article #contents_wrapper #main_column section.first {
padding-bottom:30px;
}

article #contents_wrapper #main_column section.second h3 {
text-align:center;
}
article #contents_wrapper #main_column h3 {
font-size:20px;
font-weight:700;
padding:0 0 20px;
}
article #contents_wrapper #main_column p {
font-size:14px;
line-height:2.2;
padding-bottom:2em;
}

.first ol.tracks {
  margin-left: 0 !important;
    margin-bottom: 2em;
}

.first ol.tracks li {
list-style: none;
font-size:14px;
font-weight: bold;
padding: 0.2em 0.2em 0.2em 0.4em;/*文字周りの余白*/
color: #010101;/*文字色*/
background: rgba(118,205,112,0.2);/*背景色*/
border-bottom: solid 3px rgba(118,205,112,0.8);/*下線*/
margin:0em 15em 0.5em 1em;
}

.first ol.tracks li span {
color: #D42224; border: 1px solid #D42224;  padding: 0 5px;;
}

.goto_detales {
  font-weight: bold;
  margin: -0.5rem 0;
}

.goto_detales a {
  color: #1391ED;
  text-decoration: underline;
}


b.hilight {
font-size:14px;
font-weight: bold;
font-style: italic;
color:rgba(105,190,100,1.00);
}

#main_column p.btn a {
  display: inline-block;
  font-weight: bold;
  color: #fff;
  padding: 1em 2em;
  background: rgba(123,213,118,1) url("../image/common/nav_link_arrow.png") no-repeat right center;
}
/*#main_column .program_top p.btn:first-of-type a {
  background: rgba(118, 175, 213,1);
}*/

#main_column .program_top p.btn a {
  width: 400px;
}

#main_column p.btn a:hover {
  opacity: 0.7;
}

#main_column p.btn a img {
  vertical-align: middle;
  margin-right: 0.5em;
}

article #contents_wrapper #main_column .program_top.session_details p.btn {
  padding-bottom: 0;
}

#main_column .program_top.session_details p.btn a {
  width: 90.5%;
  font-size: 1rem;
  line-height: 1;
  margin-bottom: 0.3rem;
}

#main_column .program_top.session_details p.btn.orange a {
    background-color: #FFCC4D;
}
#main_column .program_top.session_details p.btn.pink a {
    background-color: #fc9acb;
}
#main_column .program_top.session_details p.btn.blue a {
    background-color: #65d0f7;
}

#main_column .program_top.session_details .flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 1rem;
}

#main_column .program_top.session_details .flex p {
  flex-basis: 360px;
}

#main_column .program_top.session_details .flex p.btn a {
  width: 81%;
  font-size: 1rem;
  line-height: 1;
  margin-bottom: 0.3rem;
}

#main_column .program_top.session_details .flex:first-of-type {
  display: block;
  margin-bottom: 3rem;
}

#main_column .program_top.session_details .flex:first-of-type p.btn a {
  width: 200px;
}

#main_column .program_top.session_details .flex:first-of-type p.btn a span {
  color: #f00;
  font-size: 0.9rem;
  padding-right: 3px;
  animation: flash 1s linear infinite;
}
@keyframes flash {
  0%,100% {
    opacity: 1;
  }

  50% {
    opacity: 0;
  }
}

#main_column .program_top.session_details .flex:nth-of-type(2) p.btn a {
    background-color: #12a467;
}

.program_top ul {
  margin-bottom: 1rem !important;
  margin-left: 0 !important;
}

.program_top li {
  font-size: 1rem !important;
  font-weight: bold;
  margin: 0 !important;
  padding: 0 !important;
}

.program_top li:before {
  content: " ";
  display: none !important;
}

.program_top li a {
  color: #1391ED;
  text-decoration: underline;
}



#main_column ul li,
#main_column ol li {
  font-size: 14px;
  margin-bottom: 1em;  
}

#main_column ol li dl dt,
#main_column ul li dl dt {
  font-weight: bold;
}

#main_column ol li dl dd span.belong,
#main_column ul li dl dd span.belong {
  font-size: 12px;
}

#main_column ol {
  list-style: decimal;
  margin-left: 1.5em;
}

#main_column ul {
  margin-left: 20px;
}

#main_column ul li {
  position: relative;
}

#main_column ul li:before {
  content: " ";
  display: block;
  position: absolute;
  top: 0.45em;
  left: -18px;
  width: 10px;
  border-left: 8px solid rgba(123,213,118,0.85);
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}

 h4.date {
  margin: 0 0 1em;
  padding: 0.2em 0.3em 0.2em 0.6em;
  border-bottom:  2px solid #666;
  background:  #f0f0f0;
}

.timetable {
  margin-top: -1.5rem;
}

.timetable img {
  width: 100%;
  border: 1px solid #ddd;
}

.timetable img:hover {
  opacity: 0.8;
  transition:0.5s;
}

.speaker {
  padding: 0;
  margin: 0;
  overflow: hidden;
}

.speaker dl  {
  /*float: left;
  width: 48%;*/
  font-size: 14px;
  margin: 0;
  padding: 0 0 1em 0;
  overflow: hidden;
  margin-bottom: 1.5em;
	border-bottom: 1px dashed #ccc;
}

.speaker dl dt {
  float: left;
  clear: left;
  width: 140px;
  padding: 0;
  margin: 0;
}

.speaker dl dd {
  padding-left: 140px;
}

.speaker dl dd h4 { margin-bottom: 0; padding:0 0.8em 0 0.2em; overflow: hidden;}
.speaker dl dd h4 b { float: left;}
.speaker dl dd h4 span { padding-right: 1em; }
.speaker dl dd h4 span img { width: auto; height: 20px; position: relative; top: 4px;}
.speaker dl dd h4 em { float: right; color: #D42224; border: 1px solid #D42224;  padding: 0 5px; font-style: normal; }
.speaker dl dd h5 { color: #068e5b; font-size: 1rem; line-height: 1.3;  background: none; padding: 0 0.2rem 0.3rem ;}
article #contents_wrapper #main_column .speaker dl dd p {line-height: 1.5; padding: 0; margin: 0; }
article #contents_wrapper #main_column .speaker dl dd p em { font-style: italic; }
article #contents_wrapper #main_column .speaker dl dd p.chair { font-size: 0.9rem; font-weight: bold; text-indent: -3rem; padding-left: 3.2rem; padding-bottom: 0.5rem; margin-bottom: 0.5rem; border-bottom: 1px solid #ccc; }
article #contents_wrapper #main_column .speaker dl dd p.chair span { font-weight: normal; }
article #contents_wrapper #main_column .speaker dl dd p.chair strong { padding-left: 0.4rem;}
article #contents_wrapper #main_column .speaker dl dd p.name { font-size: 1rem; font-weight: bold; margin: 0 0.2rem; }
article #contents_wrapper #main_column .speaker dl dd p.affili { margin: 0 0.2rem; }
article #contents_wrapper #main_column .speaker dl dd p.bio { margin: 0.5em 0.2rem 0; }
article #contents_wrapper #main_column .speaker p a { color: #2e80b3; margin-top: 1em; text-decoration: underline; }
article #contents_wrapper #main_column .speaker p a:hover { color: #58a0cd; text-decoration: none; }

article #contents_wrapper #main_column .speaker.bio dl dd p.name { font-size: 20px; }
article #contents_wrapper #main_column .speaker.bio dl dd p.affili { fontd-size: 18px; }
article #contents_wrapper #main_column .speaker.bio p.bio { line-height: 1.8; }
article #contents_wrapper #main_column .speaker.bio ul li { text-indent: -0.6em; font-size: 15px; margin: -0.5em 0 1.2em -0.7em;}
article #contents_wrapper #main_column .speaker.bio ul li::before { border: none; width: 0; left: 0;}
article #contents_wrapper #main_column .speaker.bio.Shigenobu_Shibata em { /*text-decoration: underline;*/ display: block; margin-top: 1em;}
article #contents_wrapper #main_column .speaker dl.bio_text { overflow: hidden; margin: -1em 0 1em 0; border: none;}
article #contents_wrapper #main_column .speaker dl.bio_text  dt { float: left; clear: left;}

body#bio header{
width:100%;
margin:0 auto 20px;
overflow:hidden;
}
body#bio header .logo {
  float: none;
  width:800px;
  margin:0 auto;
}
body#bio article #contents_wrapper,
body#bio article #contents_wrapper #main_column{
width:800px;
margin:0 auto;
overflow:hidden;
padding: 0;
}
body#bio article #contents_wrapper #main_column section.first {
padding-bottom: 0;
}
body#bio article #contents_wrapper #main_column p.pbz {
	padding-bottom: 0;
}
body#bio article #contents_wrapper #main_column table {
	font-size: 14px;
	line-height: 1.8;
	margin-bottom: 2em;
}
body#bio article #contents_wrapper #main_column table th {
	white-space: nowrap;
	vertical-align: top;
	padding-right: 10px;
}
body#bio #footer_contents .copy {
  padding-top: 20px;
}

/* Symposium */
.symposium h4 {
	width: 100%;
	font-size:14px;
	font-weight: bold;
	padding: 0.2em 0.2em 0.2em 0.4em;/*文字周りの余白*/
	color: #010101;/*文字色*/
	background: rgba(118,205,112,0.2);/*背景色*/
	border-bottom: solid 3px rgba(118,205,112,0.8);/*下線*/
	margin: 2.5rem 0 1rem;
}

.symposium h4:first-of-type {
	margin: 0.5rem 0 1rem;
}

.symposium h4 span {
	color: #D42224;
	border: 1px solid #D42224;
	padding: 0 5px;
}

.symposium dt {
	margin-left: 1rem;
}

.symposium dt {
	color: #569c51;
	font-weight: bold;
	margin-bottom: 0.3rem;
}

.symposium dt span {
  color: #D42224;
	border: 1px solid #D42224;
  font-size: 0.9rem;
  padding: 0 5px;
}

.symposium dd {
	margin-left: 4.5rem;
	margin-bottom: 0.8rem;
  display: flex;
}

.symposium dd.dd_note {
  color: #052cab;
  margin-top: -0.5rem !important;
  text-indent: -1rem;
  padding-left: 1rem;
}

.symposium dd span:first-of-type {
  width: 250px;
}

.symposium dd span:nth-of-type(2) {
  padding-right: 1.5rem;
}

.symposium dd span img {
  width: auto;
  height: 20px;
  position: relative;
  top: 2px;
  padding-left: 0.5rem;
}

.symposium dd.translation  span img {
  height: 24px;
  top: -5px;
}

.symposium em {
  font-style: italic;
}



.acd-check{
  display: none;
}
.acd-label{
  display: block;
	width: 100%;
	font-size:14px;
	font-weight: bold;
	padding: 0.2em 0.2em 0.2em 0.4em;/*文字周りの余白*/
	color: #010101;/*文字色*/
	background: rgba(118,205,112,0.2);/*背景色*/
	border-bottom: solid 3px rgba(118,205,112,0.8);/*下線*/
	margin: 0.5rem 0 1rem;
  /*cursor: pointer;*/
  position: relative;
}
.acd-label span {
	color: #D42224;
	border: 1px solid #D42224;
	padding: 0 5px;
}
/*.acd-label:after{
  box-sizing: border-box;
  content: '+';
  color: #058026;
  font-size: 1.5rem;
  font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", "Osaka-mono", "monospace";
  font-weight: bold;
  display: block;
  position: absolute;
  right: 10px;
  top: -2px;
}*/
.acd-content{
  height: 0;
  opacity: 0;
  padding: 0 10px;
  transition: .3s;
  visibility: hidden;
}
/*.acd-check:checked + .acd-label:after{
  content: '-';
}*/
.acd-check:checked + .acd-label + .acd-content{
  height: auto;
  opacity: 1;
  padding: 10px;
  visibility: visible;
}



/* ==========================
  room_location
============================ */
.room_location {
  margin-bottom: 2rem;
}

.room_location h3 img {
  display: none;
}

.room_location ul {
  margin-bottom: 1rem !important;
  margin-left: 0 !important;
}

.room_location li {
  font-size: 1rem !important;
  font-weight: bold;
  margin: 0 !important;
  padding: 0 !important;
}

.room_location li:before {
  content: " ";
  display: none !important;
}

.room_location li a {
  color: #1391ED;
  text-decoration: underline;
}

.room_location .d-flex {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.room_location .d-flex table {
  flex-basis: 49%;
}

.room_location .d-flex table th, 
.room_location .d-flex table td {
  font-size: 0.9rem;
  text-align: center;
  line-height: 1;
  padding: 5px;
  border: 1px solid #999;
}

.room_location .d-flex table th {
  font-weight: bold;
  background: #B8C6F9;
}




